Linux Kernel 'drivers/hid/hid-cp2112.c' Local Denial of Service Vulnerability

Bugtraq ID: 98010
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-8072
Remote: No
Local: Yes
Published: Apr 23 2017 12:00AM
Updated: May 02 2017 02:09AM
Credit: The vendor reported this issue.
Vulnerable: Linux kernel 4.9.8
Linux kernel 4.9.4
Linux kernel 4.9.3
Linux kernel 4.9
Not Vulnerable: Linux kernel 4.9.9


 

Privacy Statement
Copyright 2010, SecurityFocus